// Language codes
language_code_en = "Anglicky";
language_code_fr = "Francouzsky";
language_code_de = "Německy";
language_code_it = "Italsky";
language_code_es = "Španělsky";
language_code_pt = "Portugalsky";
language_code_da = "Dánsky";
language_code_nl = "Holansky";
language_code_no = "Norsky";
language_code_sv = "Švédsky";
language_code_ar = "Arabsky";
language_code_af = "Africky";
language_code_be = "Běloruský";
language_code_bg = "Bulharsky";
language_code_ca = "Katalánsky";
language_code_cs = "Česky";
language_code_eo = "Esperanto";
language_code_et = "Estonsky";
language_code_eu = "Baskičtina";
language_code_fa = "Perský (Perština)";
language_code_fi = "Finsky";
language_code_gl = "Galicky";
language_code_he = "Hebrejsky";
language_code_hr = "Chorvatsky";
language_code_ht = "Haitská kreolština";
language_code_hu = "Maďarsky";
language_code_id = "Indonésky";
language_code_is = "Islandsky";
language_code_ko = "Korejsky";
language_code_la = "Latina";
language_code_lv = "Lotyština";
language_code_lt = "Litevsky";
language_code_mk = "Makedonsky";
language_code_ms = "Malajsky";
language_code_mww = "Hmong daw";
language_code_pl = "Polsky";
language_code_ro = "Rumunsky";
language_code_ru = "Rusky";
language_code_sk = "Slovensky";
language_code_sl = "Slovinsky";
language_code_sq = "Albánsky";
language_code_sr = "Srbsky";
language_code_sw = "Svazilsky";
language_code_th = "Thajsky";
language_code_tr = "Turecky";
language_code_uk = "Ukrajinsky";
language_code_ur = "Urdsky";
language_code_vi = "Vietnamsky";
language_code_hi = "Hindština";
language_code_zh = "Čínština";
language_code_zh-Hant = "Tradiční čínština";
language_code_zh-Hans = "Zjednodušená čínština";
language_code_ja = "Japonsky";
language_code_el = "Řecky";
